### Virtual Method

# EBook BookClientView complete

#### Declaration [src]

    void
    complete (
      EBookClientView* client_view,
      const GError* error
    )

#### Description [src]

Notification that loading a view has completed, after calling e_book_client_view_start().

#### Parameters

`error`

  Type: `GError`

  No description available.

  The data is owned by the caller of the method.